# Aleatorium (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Public Service |
| Region | Latium |
| Required Tier | [Patricians](../population-tiers/patricians.md) |
| Dimensions | 10x10 (14x14 with roads) |

## Description

Gambling house that provides significant Happiness and Knowledge bonuses but reduces Health.

## Costs

**Build Cost:** 5000 Gold, 5 Timber, 15 Bricks, 5 Concrete

**Maintenance:** Free (no maintenance)

## Area Effects

| Effect | Value |
|--------|-------|
| Happiness | +2 |
| Knowledge | +3 |
| Health | -2 |

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |

## Related Buildings

- [Aleatorium (Albion)](./aleatorium-albion.md)
